Home

Get asset information.

GET
https://algo.nownodes.io/v2/assets/{asset-id}

Authorizations

ApiKeyAuthApiKeyAuth

api-key string

NOWNodes API key passed in the api-key header.

Given a asset ID, it returns asset information including creator, name, total supply and special addresses.

Parameters

asset-idintegerrequiredpath

An asset identifier

Response

200OK

Asset information

400Bad Request

Bad Request

401Unauthorized

Invalid API Token

404Not Found

Application Not Found

500Internal Server Error

Internal Error

default

Unknown Error